Subject: pico for news

From: Matt Simmons <[email-masked]>
Date: Mon, 1 Nov 1993 00:25:11 -0600 (CST)

When using pico for editting news articles, it has this annoying tendency 
to automatically clip long references lines into two smaller lines, so 
that I have to change them back to one line before it's a legal article 
again...  This was not in the pico that came with 3.07... (i.e. the pico 
from 3.07 didn't divide the references line)... Can the 3.87 pico be 
changed back to the 3.07 pico behavior??

Devoted    _n______________________________________________  _________________
Teri      /   \|[]|""  \    |[]|   |[]|   |[]|   |[]|    / || \    |[]|   |[]|
Polo    ,(_____|  |()_()\___|  |___|  |___|  |___|  |___/  ||  \___|  |___|  |
Fan    <_______|__|_(_)_____|__|___|__|___|__|___|__|______||______|__|___|__|
=========\   Walt Disney World Monorail System             ||
LCA  _____\________________________________________________||_________________
  __/ This highway's in perfect shape.  Quick!         Thank god I'm not a
_/ Break it so we can 'fix' it! -- IDOT Motto              F. I. P. =)